Skip to content
English
  • There are no suggestions because the search field is empty.

status

GET /credentials/v1/status Select code sample Fetch cURL
const url = 'https://example.com/credentials/v1/status?vcId=example';const options = {method: 'GET'};
try {  const response = await fetch(url, options);  const data = await response.json();  console.log(data);} catch (error) {  console.error(error);}
curl --request GET \  --url 'https://example.com/credentials/v1/status?vcId=example'

Parameters

Section titled “ Parameters ”

Query Parameters

Section titled “Query Parameters ” vcId required string

Verifiable Credential identifier

Responses

Section titled “ Responses ”

200

Section titled “200 ”

Credential revocation status

Media type application/json object revoked required boolean
Example generated
{  "revoked": true}

500

Section titled “500 ”

Server error

Media type application/json object callstack object One of: object internal required string object external required object error nullable url required string error required string
Example generated
{  "callstack": {    "internal": "example"  },  "error": "example"}
Previous
revoke_vc
Next
get_status_list